body {
    background-image: none;
    background-color: #00022E;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/Header10.png);
    height: 200px;
}

/*CHANGES COLOUR OF NAV LINKS*/
.nav-primary > ul > li > a {
    color: #f7f7f7;
}

/*CHANGES COLOUR OF ACTIVE LINKS*/
.nav-primary > ul > li > a.active, .nav-primary > ul > li > a:hover {
    color: #f7f7f7;
}

#topNav {
    padding-bottom:15px;
    border-top:1px solid #fefefe;
    border-bottom:1px solid #fefefe;
}

.nav-primary > ul > li {
    border-top:none;
}

/*CHANGES BG COLOUR OF FOOTER*/
.footer-container {
    background-color: #00022E;
}

 .box p {
     color:#f7f7f7;
 }
 
 .box, .formbuilder {
     background:#111 repeat scroll none 0 0;
 }

/*CHANGES TEXT COLOUR IN FOOTER*/
.footer-content .columns, address {
    color: #f7f7f7;
}

.bar .h2, .h1, .h2 {
    color:#CC0001!important;
}